
/*___________________ 画像 _____________________*/
.gazo0{
	margin: 0px auto 0px;
	display: block;
}
.gazo10{
	margin: 0px auto 10px;
	display: block;
}
.gazo20{
	margin: 0px auto 20px;
	display: block;
}
.gazo30{
	margin: 0px auto 30px;
	display: block;
}
.gazo35{
	margin: 0px auto 35px;
	display: block;
}
.gazo40{
	margin: 0px auto 40px;
	display: block;
}
.gazo50{
	margin: 0px auto 50px;
	display: block;
}
.gazo60{
	margin: 0px auto 60px;
	display: block;
}
.gazo80{
	margin: 0px auto 80px;
	display: block;
}

.migi{
	float: right;
	margin-left: 23px;
	margin-bottom: 10px;
	display: block;
}
.hidari{
	float: left;
	margin-right: 23px;
	margin-bottom: 10px;
	display: block;
}
/*___________________ コンテンツ _____________________*/



.box{
	width: 800px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
.box p{
	width: 800px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
.box p a{
	color: #127DE6;
}
.box2{
	width: 800px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
.toku_bg0{
    position: relative;
	width: 900px;
    padding-top: 30px;
	margin: 0px auto 50px;
    overflow: hidden;
	display: block;
}
.toku_bg{
	background-color: #F5F0EE;
	width: 900px;
    padding: 30px 0px 30px;
	margin: 0px auto 0px;
    overflow: hidden;
	display: block;
}
.toku_bg2{
	background-color: #F5F0EE;
	width: 900px;
    padding-bottom: 30px;
	margin: 0px auto 80px;
    overflow: hidden;
	display: block;
}
.toku_wrap0{
    position: relative;
	width: 900px;
    padding-top: 5px;
	margin: 0px auto 10px;
    overflow: hidden;
	display: block;
}
.toku_wrap{
    position: relative;
	width: 900px;
    padding-top: 50px;
	margin: 0px auto 10px;
    overflow: hidden;
	display: block;
}
.num0{
    position: absolute;
    top: 0px;
    left: 385px;
}
.num{
    position: absolute;
    top: 0px;
    left: 385px;
}
.toku0{
	background-color: #FFF;
	width: 830px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
    padding-top: 70px;
	margin: 0px auto 30px;
	overflow: hidden;
	display: block;
}
.toku0 p{
	width: 780px;
	margin: 0px auto 40px;
	display: block;
}
.toku{
	background-color: #FFF;
	width: 830px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
    padding-top: 80px;
	margin: 0px auto 10px;
	overflow: hidden;
	display: block;
}
.toku p{
	width: 780px;
	margin: 0px auto 40px;
	display: block;
}


/*.line{
	background-image: url("../images/line_bg0.jpg");
    background-repeat: repeat-y;
	background-position: center 0px;
	width: 900px;
	margin: 0px auto 70px;
	overflow: hidden;
	display: block;
}
.line p{
	width: 780px;
	margin: 0px auto 40px;
	display: block;
}*/
.check_wrap{
	background-image: url("../images/check_bg.png");
	background-repeat: repeat-y;
	background-position: center 0;
	width: 900px;
    padding: 35px 0px 10px;
	margin: 0px auto 80px;
    overflow: hidden;
	display: block;
}
.ichibu_bg{
	background-image: url("../images/ichibu_bg.png");
	background-repeat: repeat-y;
	background-position: center 0;
	width: 900px;
    padding: 35px 0px 20px;
	margin: 0px auto 80px;
    overflow: hidden;
	display: block;
}
.ichibu0{
	background-image: url("../images/ichibu_bg0.png");
	background-repeat: repeat-y;
	background-position: center 0;
	width: 830px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
	margin: 0px auto 30px;
    overflow: hidden;
	display: block;
}
.ichibu1{
	background-image: url("../images/ichibu_bg1.png");
	background-repeat: no-repeat;
	background-position: center 0;
	width: 830px;
	margin: 0px auto 0px;
    overflow: hidden;
	display: block;
}
.ichibu2{
	background-image: url("../images/ichibu_bg2.png");
	background-repeat: no-repeat;
	background-position: center bottom;
	width: 830px;
    padding: 70px 0px 30px;
	margin: 0px auto 0px;
    overflow: hidden;
	display: block;
}
.ichibu2 p{
	width: 720px;
	margin: 0px auto 40px;
	display: block;
}

.voice_wrap{
	background-image: url("../images/voice_bg.png");
	background-repeat: repeat-y;
	background-position: center 0;
	width: 900px;
    padding: 35px 0px 10px;
	margin: 0px auto 80px;
    overflow: hidden;
	display: block;
}
.voice{
	background-color: #FFF;
	background-image: url("../images/voice_ttl.png");
	background-repeat: no-repeat;
	background-position: center 25px;
    background-size: 750px;
	width: 830px;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
	padding-top: 120px;
	margin: 0px auto 25px;
	overflow: hidden;
	display: block;
}
.voice p{
	width: 730px;
	margin: 0px auto 30px;
	display: block;
}
.voice h4{
	width: 730px;
    text-align: right;
	margin: 0px auto 30px;
	display: block;
}
#beige{
	background-color: #F7F4F2;
	width: 900px;
    padding-top: 35px;
	margin: 0px auto 80px;
    overflow: hidden;
	display: block;
}
#beige2{
	background-color: #F7F4F2;
	width: 900px;
    padding-top: 35px;
	margin: 0px auto 40px;
    overflow: hidden;
	display: block;
}

.prof{
    background-color: #FFF;
	width: 820px;
    box-shadow: 0 0 5px #E2DAC7;
-webkit-box-shadow: 0 0 5px #E2DAC7;
    padding-top: 40px;
	margin: 0px auto 30px;
	overflow: hidden;
	display: block;
}
.prof h3{
	width: 720px;
	margin: 0px auto 20px;
    overflow: hidden;
	display: block;
}
.prof p{
	width: 720px;
	margin: 0px auto 40px;
    overflow: hidden;
	display: block;
}

/*___________________ フォーム _____________________*/

.form_bg{
	background-image: url("../images/form_bg.png");
	background-repeat: repeat-y;
	background-position: center 0;
	width: 100%;
    padding-top: 40px;
	margin: 0px auto 60px;
    overflow: hidden;
	display: block;
}
.form_bg2{
	background-image: url("../images/form_bg.png");
	background-repeat: repeat-y;
	background-position: center 0;
	width: 100%;
    padding-top: 40px;
	margin: 0px auto 80px;
    overflow: hidden;
	display: block;
}
.form_wrap {
	background-color: #FFF;
	width: 830px;
    border-radius: 7px;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
    padding-top: 40px;
	margin: 0px auto 50px;
	overflow: hidden;
	display: block;
}
.mail_box{
    font-family: "ヒラギノ角ゴ Pro W8", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "A-OTF 新ゴ Pro",A-OTF Shin Go Pro,Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    background-color: #FFF;
	background-image: url("../images/mail.png");
	background-repeat: no-repeat;
    background-position: 30px 20px;
	width: 700px;
	height: 100px;
	font-size: 30px;
	font-weight: bold;
	line-height: 32px;
    text-align: center;
	border: solid 5px #047EFF;
	padding-top: 10px;
    padding-left: 30px;
	margin: 0px auto 10px;
	display: block;
}
.form_btn{
	width: 737px;
	height: 208px;
	margin: 0px auto 10px;
	display: block;
}


/*___________________ アニメーション _____________________*/
.catch{
	background-image: url("../images/catch.png");
	background-repeat: no-repeat;
	background-position: center 25px;
    background-size: 822px;
	width: 100%;
	height: 830px;
    padding-top: 20px;/**/
	margin: 0px auto 0px;
	display: block;
}

.fadeIn1{
	opacity:0;
	-webkit-animation: fadeIn 0.5s ease-in-out 0.5s 1 forwards;
	animation: fadeIn 0.5s ease-in-out 0.5s 1 forwards;
	}

.fadeIn2{
	opacity:0;
	-webkit-animation: blur 0.7s ease-in-out 1.5s 1 forwards;
	animation: blur 0.7s ease-in-out 1.5s 1 forwards;
	}

.fadeIn3{
	opacity:0;
	-webkit-animation: blur 0.7s ease-in-out 2.5s 1 forwards;
	animation: blur 0.7s ease-in-out 2.5s 1 forwards;
	}


@-webkit-keyframes fadeIn{
    0% {opacity:0;}
    100% {opacity:1;}
}
@-moz-keyframes fadeIn{
    0% {opacity:0;}
    100% {opacity:1;}
}
@keyframes fadeIn{
    0% {opacity:0;}
    100% {opacity:1;}
}
@-webkit-keyframes blur{
	0% {
	    opacity: 0;
	    -webkit-filter: blur(5px);
	    filter: blur(5px);
	    -webkit-transform: scale(1.1) translateZ(0);
	    transform: scale(1.1) translateZ(0);
	}
	100% {
	    opacity: 1;
	    -webkit-filter: blur(0);
	    filter: blur(0);
	    -webkit-transform: scale(1) translateZ(0);
	    transform: scale(1) translateZ(0);
	}
}

@-moz-keyframes blur{
	0% {
	    opacity: 0;
	    -webkit-filter: blur(5px);
	    filter: blur(5px);
	    -webkit-transform: scale(1) translateZ(0);
	    transform: scale(1.1) translateZ(0);
	}
	100% {
	    opacity: 1;
	    -webkit-filter: blur(0);
	    filter: blur(0);
	    -webkit-transform: scale(1) translateZ(0);
	    transform: scale(1) translateZ(0);
	}
}

@keyframes blur{
	0% {
	    opacity: 0;
	    -webkit-filter: blur(5px);
	    filter: blur(5px);
	    -webkit-transform: scale(1) translateZ(0);
	    transform: scale(1) translateZ(0);
	}
	100% {
	    opacity: 1;
	    -webkit-filter: blur(0);
	    filter: blur(0);
	    -webkit-transform: scale(1) translateZ(0);
	    transform: scale(1) translateZ(0);
	}
}